* {
  margin: 0;
  padding: 0;
}
html, body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  background-color: #E7E7E7;
  overflow-x: auto;
  overflow-y: auto;
  font-family: Arial,Helvetica,sans-serif;
}
.body_table {
  height: 100%;
  width: 100%;
  border: 0;
  border-spacing: 0;
}
.body_row {
  height: 100%;
  width: 100%;
  border: 0;
  padding: 5px;
}
.row_table {
  height: 100%;
  width: 100%;
  border: 0;
  border-spacing: 0;
}

.row_td_menu {
  width: 100%;
  height: 60px;
  background-color: #006384;
}

.row_td_content {
  border: 1px solid #006384;
  background-color: #F4F4F4;
  width: 100%;
  height: 100%;
  vertical-align: top;
}

.row_td_footer {
  width: 100%;
  height: 15px;
  color: #666666;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 7pt;
  text-align: center;
  vertical-align: middle;
}

input:focus, select:focus, textarea:focus {
  background: #B5E3FF;
}
input[type="button"],input[type="submit"] {
  background-color: #FF9900;
  -webkit-border-top-left-radius:5px;
  -moz-border-radius-topleft:5px;
  border-top-left-radius:5px;
  -webkit-border-top-right-radius:5px;
  -moz-border-radius-topright:5px;
  border-top-right-radius:5px;
  -webkit-border-bottom-right-radius:5px;
  -moz-border-radius-bottomright:5px;
  border-bottom-right-radius:5px;
  -webkit-border-bottom-left-radius:5px;
  -moz-border-radius-bottomleft:5px;
  border-bottom-left-radius:5px;
  text-indent:0;
  border:1px solid #FF9900;
  display:inline-block;
  color: #ffffff;
  font-family: "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
  font-size: 10px;
  font-weight:bold;
  font-style:normal;
  /*height:20px;
  line-height:20px;*/
  text-decoration:none;
  text-align:center;
  text-shadow:1px 1px 0px #ce8e28;
  padding:1px 3px;
}
input[type="button"]:hover, input[type="submit"]:hover, input[type="radio"]:hover + label {
  background-color:#ffce79;/*ffce79eeaf41*/
  cursor:pointer;
}

input[type="button"]:focus, input[type="submit"]:focus, input[type="radio"]:focus + label {
  background-color:#B5E3FF;/*ffce79eeaf41*/
  color: #000;
  cursor:pointer;
}

textarea {/*mora se specificirati da povuce font*/
   font-family: inherit;
   font-size: inherit;
}

#error_common {
  color : #C30;
  font-size : 11px;
  font-weight:bold;
  text-align : center;
}

.sub_error_common {
  color : #C30;
  font-size : 10px;
  font-weight:bold;
  text-align : center;
}


/* DIVS --------------------------------------------------------------------------*/
#framesidele{
  background: #B5E3FF;
}
#framemidd , #frameright{
  background: #ffcc00;
  width: auto;
}

.framesidele{
  background: #B5E3FF;
}
.framemidd , .frameright{
  background: #ffcc00;
  width: auto;
}

.framemain {
  display: table;
  width: 100%; /*Optional*/
  table-layout: fixed; /*Optional*/
  border-spacing: 2px; /*Optional*/
}
.framecontent {
  display: table-cell;
  /*padding: 3px;*/
  font-size : 12px;
  /*font-weight: bold;*/
  color : #006384;
  vertical-align: top;
  padding: 2px;
}

.sub_caption {
  font-size : 12px;
  font-weight: bold;
  color : #FFFFFF;
  text-align : left;
}

.sub_toolbar {
  font-size : 10px;
  font-weight: bold;
  color : #CC3300;
  position: relative;
  display: inline;
  float : right;
  text-align : left;
  cursor:pointer;
}

.search_form {
  padding: 5px;
  vertical-align: middle;
  text-align : center;
}


.hidden { display:none; }
.active { background-color:#ffcc00; color:#F00; font-style:italic;}
.action_span{ float: right; cursor:pointer; }

.tdmiddle { vertical-align: middle; text-align : center;}
.tractive{ background-color: #FF9900 !important; /* #B5E3FF */ }

.readonly { font-style:italic; font-size : 10px;}
 
a {
  color: #006384;
  outline: none;
  text-decoration: none;
  font-size : 11px;
  font-weight: bold;
}
a:hover {
  text-decoration: underline;
  color: red;
}
a:active {
  color: red;
}



#showlog {
  position:fixed;
  top:100%; left:100%;
  margin-top: -68px;
  margin-left: -269px;
  height: 50px;
  width: 250px;
  max-height: 50px;
  max-width: 250px;
  z-index: 110;
  border : 1px solid #CC3300;
  padding: 6px;
  background-color: #FFFFFF;
}


.divconsearch {
  background: #E0E0E0;
  display: block;
  margin: 0px;
  border: 1px solid #A5A5A5;
  opacity: 60%;
  position: absolute;
  z-index: 20;
  font-size : 10px;
  font-weight: bold;
  color : #CC3300;
}



/* STARO ...*/

#loginbox {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -100px;
  margin-left: -210px;
}


.logininfo {   /* Main info on login failure */
  border: 1px solid;
  width: 420px;
  margin: 5px 0px;
  padding:4px 4px 4px 4px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color: #F38600;
  background-color: #FFFFFF;
}

.loginform {   /* Main login form */
  border: 2px solid;
  margin: 5px 0px;
  padding:10px 10px 10px 10px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color: #FFFFFF;
  background-color: #006384;
}

.loginbutton {   /* Main button */
  border: 1px solid;
  margin: 5px 0px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color: #FFFFFF;
  background-color: #006384;
  cursor:pointer;
}

.logininput {   /* Main button */
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  padding: 0px;
}


.main_caption {   /* Main app name */
  font-family:Arial, Helvetica, sans-serif;
  color: #FFFFFF;
  font-size:20px;
  padding: 5px;
}

.main_table {   /* Main table */
  border: 1px solid #FFFFFF;
  margin: 0px;
  width: 99%;
  height:96%;
}

.header_table {   /* header table */
  border: 0px;
  margin: 0px;
  width: 100%;
  height: 80px;
  background-color: #006384;
}

.main_menu {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 10pt;
  color: #FFFFFF; padding:1px 10px;
  background-color: #006384;
  text-decoration: none }
A.main_menu  {   font-family:Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF;  padding: 1px 10px; text-decoration: none }
a:hover.main_menu  {   font-family:Arial, Helvetica, sans-serif;  font-size: 10pt; color: #006384; padding: 1px 10px; background-color: #E7E7E7; text-decoration: none }
a:active.main_menu  {   font-family:Arial, Helvetica, sans-serif;  font-size: 10pt; color: #E7E7E7; padding: 1px 10px; text-decoration: none; background-color: #006384 }

.pages_td {   /* main table td (swar_index)*/
  border: 1px solid #006384;
  margin: 0px;
  width: 100%;
  height: 100%;
  background-color: #F4F4F4;
}

.page_table {   /* Pages table */
  width: 98%;
  height: 97%;
  margin: 10px;
  font-family: Arial, Helvetica, sans-serif;
  color: #006384;
}

.page_caption {   /* Pages caption */
  /*height: 35px;*/
  font-size: 18px;
  color: #006384;
  padding: 5px 0px 0px 5px;
  font-weight: bold;
  /*border-bottom: 2px solid #006384;*/
}

.page_form {   /* Page search form elements */
  height: auto;
  font-size: 10px;
  /*padding: 10px 0px 10px 0px;*/
  vertical-align: top;
}


.message_det_table {   /* glavna tabela u detaljima poruke */
  width: 100%;
  height: 100%;
  border: 0px;
  font-family: Arial, Helvetica, sans-serif;
  color: #006384;
  border-spacing: 0;
  border-collapse: separate;
}

.message_det_caption {   /* naslov u detaljima poruke */
  height: 30px;
  font-size: 16px;
}

.message_det_td {   /* glavna td u detaljima poruke */
  font-size: 10px;
  vertical-align: top;
  padding: 0;
}

.message_det_container {
  margin: 0;
  padding: 0;
  border: 2px solid #006384;
  border-bottom: none;
  /*border-top: none;*/
  overflow: auto;
  clear: both;
  float: left;
  width: 99.3%;
  height: 343px;
}

.message_det_footer {
  background-color:#006384;
  font-size : 10px;
  color : #FFFFFF;
  text-align : center;
  font-weight: bold;
  width: 100%;
  height: 22px;
}

.message_table {   /* Mesage table */
  border: 1px solid #FFFFFF;
  margin: 0px;
  width: 100%;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  padding: 5px;
}

.message_header {   /* header */
  height: 20px;
  font-weight: bold;
  background-color: #E3E3E3;
  color: #006384;
}

.message_row {   /* row */
  height: auto;
  font-weight: normal;
  cursor:pointer;
}

.mdetails_menu {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 9pt;
  color: #FFFFFF;
  padding: 3px;
  background-color: #006384;
  text-decoration: none }
A.mdetails_menu  {   font-family:Arial, Helvetica, sans-serif; font-size: 9pt; padding: 3px; color: #FFFFFF; text-decoration: none }
a:hover.mdetails_menu  {   font-family:Arial, Helvetica, sans-serif;  font-size: 9pt; padding: 3px; color: #006384; background-color: #E7E7E7; text-decoration: none }
a:active.mdetails_menu  {   font-family:Arial, Helvetica, sans-serif;  font-size: 9pt; padding: 3px; color: #E7E7E7; text-decoration: none; background-color: #006384 }


.mdetails_table { /* Mesage table */
  border: 1px solid #006384;
  margin: 0px;
  padding: 5px;
  width: 100%;
  height:100%;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  background-color: #F4F4F4;
}

.mdetails_caption {   /* Pages caption */
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  /*font-weight: bold;*/
  color: #006384;
}

.mdetails_subdetails {   /* Pages caption */
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #006384;
  padding: 5px;
}

.mdetails_footer { /* Mesage table */
    font-family:Arial, Helvetica, sans-serif;
  font-size: 10pt;
  color: #FFFFFF;
  background-color: #006384;
  text-decoration: none;
  padding: 5px;
}


A.mdetails_footer   {   font-family:Arial, Helvetica, sans-serif; font-size: 10pt; padding: 5px; color: #FFFFFF; text-decoration: none }
a:hover.mdetails_footer   {   font-family:Arial, Helvetica, sans-serif;  font-size: 10pt; padding: 5px; color: #006384; text-decoration: none }
a:active.mdetails_footer   {   font-family:Arial, Helvetica, sans-serif;  font-size: 10pt; padding: 5px; color: #E7E7E7; text-decoration: none }

.mdetails_subheaderleft {   /*  */
  color: #000000;
  text-align: right;
  padding:5px;
}

.mdetails_subheaderright {   /*  */
  text-align: left;
  padding: 5px;
}

.msearch_caption {   /* Pages caption */
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  /*font-weight: bold;*/
  color: #006384;
}

.msearch_table { /* Mesage table */
  border: 1px solid #006384;
  margin: 0px;
  padding: 3px;
  width: 100%;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  background-color: #F4F4F4;
}


/**styling for the popup
**/
#overlayEffect
{
  display:none;
  position:fixed;
  opacity:0.7;
  height:100%;
  width:100%;
  top:0;
  left:0;
  background: -moz-linear-gradient(rgba(11,11,11,0.1), rgba(11,11,11,0.6)) repeat-x rgba(11,11,11,0.2);
  background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(11,11,11,0.1)), to(rgba(11,11,11,0.6))) repeat-x rgba(11,11,11,0.2);
  z-index:1;
}
#popupContainer
{
  position:fixed;
  left:50%;
  top:50%;
  width:500px;
  background:url('images/body_bg.jpg') repeat-x left bottom #e5e5e5;
  border:5px solid #cecece;
  z-index:2;
  padding:10px;
  border: 1px solid rgba(33, 33, 33, 0.6);
  -moz-box-shadow: 0 0 2px rgba(255, 255, 255, 0.6) inset;
  -webkit-box-shadow: 0 0 2px rgba(255, 255, 255, 0.6) inset;
  box-shadow: 0 0 2px rgba(255, 255, 255, 0.6) inset;
}
#popupContainer h1
{
  text-align:left;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.6);
  color: #090;
  font-size: 22px;
  border-bottom:2px dotted #D3D3D3;
  padding: 5px 2px;
  margin-bottom:10px;
}
#popupContainer p
{
  font-size:16px;
  line-height:1.4;
}
#close
{
  background:url('images/x.png') no-repeat center center;
  cursor:pointer;
  width:25px;
  height:26px;
  position:fixed;
  z-index:120;
  position:absolute;
  top:-25px;
  right:-22px;
}
#button
{
  text-align:center;
  padding:10px;
}


.mdetails_row { /* Mesage table */
  background-color: #006384;
  text-align: left;
  padding: 5px;
}

.msearch_container {
margin: 0;
 padding: 0;
 border: 2px solid #006384;
 border-bottom: none;
 /*border-top: none;*/
 overflow: auto;
 clear: both;
 float: left;
 width: 100%;
 height: auto;
}

.msearch_submit {
margin: 0;
 padding: 0;
 border: 2px solid #006384;
 border-top: none;
 overflow: hidden;
 clear: both;
 float: left;
 width: 100%;
 height: auto;
}

ul.msearch_tabs {
 margin: 0;
 padding: 2px 2px 0 2px;
 float: left;
 list-style: none;
 height: 22px; /*--Set height of tabs--*/
 width: auto;
 background-color: #006384;
}
ul.msearch_tabs li {
 /*float: left;*/
 margin: 0;
 padding: 5px;
 height: 24px; /*--Subtract 1px from the height of the unordered list--*/
 line-height: 24px; /*--Vertically aligns the text within the tab--*/
 /*border: 1px solid #999;*/
 /*border-left: none;*/
 margin-bottom: -4px; /*--Pull the list item down 1px--*/
 /*padding-bottom: -6px; /*--Pull the list item down 1px--*/
 overflow: hidden;
 position: relative;
 /*background: #e0e0e0;*/
 background-color: #006384;
 color: #E7E7E7;
 list-style: none;
 display: inline;
 cursor:pointer;
 font-size: 1.2em;
}


ul.msearch_tabs li:hover {
 background: #E7E7E7;
 color: #006384;
}

ul.msearch_tabs li.active {
 background: #E7E7E7;
 color: #006384;
}

.msearch_content {
 padding: 5px;
 text-align:left;
 overflow-y: auto;
 overflow-x: auto;
}

.trlight{
  background-color: #e0e0e0;
}
.trdark{
  background-color: #ccc;
}

#btm_content {
  /*background-color:#00FFFF;*/
  /*min-height: 300px;
  max-height: 420px;*/
  /*height:100%;
  max-height:100%;*/
  overflow-y: auto;
  overflow-x: auto;
  text-align: center;
  /*white-space:nowrap;*/
  /*display: block;*/
}

#header-fixed {
  position: fixed;
  display: none;
  z-index: 2;
  margin: 0;
  border: 0;
  /*padding: 0;*/
  border-collapse: collapse;
  border-spacing: 0;
}

#messages_main {
  display: table;
  margin: 0;
  border: 0;
  /*padding: 0;*/
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
  font-family: Arial,Helvetica,sans-serif;
  cursor:pointer;
  overflow-y: auto;
}

#messages_main >tbody td{
   font-size: 8pt;
   /*color: #333;*/
   /*white-space:nowrap;*/
   padding: 3px;
}

#messages_main >tbody tr:hover {
  background-color: #FF9900;
}

#messages_main >thead input[type="button"]{
  padding: 0px !important;
}

.grupa_naslov {
  background-color:#006384;
  font-size : 10px;
  color : #FFFFFF;
  /*text-align : left;*/
  font-weight: bold;
  width: 100%;
  padding: 3px;
}

.grupa_naslov2 {
  background-color:#E3E3E3;
  color : #006384;
  text-align : left;
  font-size: 8pt;
  font-weight: bold;
  width: 100%;
}

.grupa_naslov > th, .grupa_naslov2 > th{
  padding: 4px;
}

.grupa_naslov2 > th, #messages_main >tbody td {
  border: 1px solid #FFFFFF;
  border-top: none;
}


.next_prev {
  color: #fff;
  text-decoration: none;
}

.next_prev:hover, .next_prev:focus {
  background-color: #F4F4F4;
  color: #006384;
}


.edit_info {
  background-color:#E3E3E3;
  color : #006384;
  text-align : left;
  font-size: 8pt;
  font-weight: bold;
  width: 100%;
  padding: 3px;
}



.info, .success, .warning, .error, .validation {
  border: 1px solid;
  margin: 1px;
  padding: 4px 8px 4px 30px;
  background-repeat: no-repeat;
  background-position: 5px center;
  background-size: 18px 18px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
}
.info {
  color: #00529B;
  background-color: #BDE5F8;
  background-image: url('icon_info.png');
}
.success {
  color: #4F8A10;
  background-color: #DFF2BF;
  background-image:url('icon_success.png');
}
.warning {
  color: #9F6000;
  background-color: #FEEFB3;
  background-image: url('icon_warning.png');
}
.error {
  color: #D8000C;
  background-color: #FFBABA;
  background-image: url('icon_error.png');
}



/*csslint adjoining-classes: false, box-model:false*/
.pure-menu {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #fff;
  background-color: #006384;
}

.pure-menu-fixed {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 3;
}

.pure-menu-list,
.pure-menu-item,
.pure-menu-itez {
  position: relative;
}

.pure-menu-list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.pure-menu-item,
.pure-menu-itez {
  list-style: none;
  padding: 0;
  margin: 0;
  height: 100%;
}

.pure-menu-link,
.pure-menu-heading {
  display: block;
  text-decoration: none;
  white-space: nowrap;
}



/* HORIZONTAL MENU */
.pure-menu-horizontal {
  width: 100%;
  white-space: nowrap;
}

.pure-menu-horizontal .pure-menu-list {
  display: inline-block;
}

/* Initial menus should be inline-block so that they are horizontal */
.pure-menu-horizontal .pure-menu-item,
.pure-menu-horizontal .pure-menu-heading,
.pure-menu-horizontal .pure-menu-separator {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: middle;
}

/* Submenus should still be display: block; */
.pure-menu-item .pure-menu-item {
  display: block;
}

.pure-menu-children,
.pure-menu-childrez {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
  margin: 0;
  padding: 0;
  z-index: 3;
}

.pure-menu-childrez {
  list-style: none;
}

.pure-menu-horizontal .pure-menu-children {
  left: 0;
  top: auto;
  width: inherit;
}

.pure-menu-allow-hover:hover > .pure-menu-children,
.pure-menu-active > .pure-menu-children,
.pure-menu-allow-hover:hover > .pure-menu-childrez,
.pure-menu-active > .pure-menu-childrez {
  display: block;
  position: absolute;
}

/* Horizontal Menus - show the dropdown arrow */
.pure-menu-horizontal .pure-menu-has-children > .pure-menu-link:after {
  content: "  \25BE";
}

/* Horizontal to vertical Menus - show the dropright arrow */
.pure-menu-horizontal .pure-menu-has-childrez > .pure-menu-link:after {
  content: "  \25B8";
}

/* misc default styling  .pure-menu-link:visited*/

.pure-menu-horizontal .pure-menu-separator {
  width: 1px;
  height: 1.3em;
  margin: 0 .3em ;
}

.pure-menu-link {
  color: #fff;
  font-size : 12px;
  font-weight: bold;
}

.pure-menu-children, .pure-menu-childrez {
  background-color: #006384;
}

.pure-menu-link,
.pure-menu-disabled,
.pure-menu-heading {
  padding: .5em 1em;
}
.pure-menu-disabled {
  opacity: .5;
}

.pure-menu-disabled .pure-menu-link:hover {
  background-color: transparent;
}

.pure-menu-active > .pure-menu-link,
.pure-menu-link:hover,
.pure-menu-link:focus {
  background-color: #F4F4F4;
  color: #006384;
}

.pure-menu-selected .pure-menu-link,
.pure-menu-selected {
  color: #fff;
}

.pure-menu-link:hover {
  background-color: #F4F4F4;
  color: #006384;
  text-decoration:none;
}

.pure-menu-item .acctiv,
.pure-menu-itez .acctiv {
  background-color: #F4F4F4;
  color: red;
}


.Menu, #Menub {
  padding:0;
  margin:0;
  list-style-type:none;
  /*font-size:13px;
  color:#717171;
  width:100%;*/
}

  .Menu li, #Menub li {
    border-bottom:1px solid #eeeeee;
    padding:3px 10px 3px 10px;
  }

  .Menu li:hover, #Menub li:hover {
    background-color:#ffcc00;
    cursor: pointer;
  }
  .Menu li:hover a, #Menub li:hover a {
    color:White;
  }

  .Menu li:active, #Menub li:active {
    background-color:#DDDDDD;
  }

  .Menu a:link, #Menub a:link {
    color:#717171;
    text-decoration:none;
  }

  .Menu a:hover, #Menub a:hover {
    color:White;
  }


#overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  filter:alpha(opacity=80);
  -moz-opacity:0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
  z-index: 40;
}

#showoverdiv {
  /*position: absolute;
  top: 0px;
  left: 0px;*/
  position: absolute;
  top:50%; left:50%;
  /*margin-top: -125px;
  margin-left: -250px;*/
  /*width: auto;
  height: auto;*/
  max-height: 99%;
  max-width: 99%;
  /*max-height: -moz-calc(100% - 40px);
  max-height: -webkit-calc(100% - 40px);
  max-height: calc(100% - 40px);
  max-width: -moz-calc(100% - 30px);
  max-width: -webkit-calc(100% - 30px);
  max-width: calc(100% - 30px);*/
  z-index: 100;
  border : 4px solid #808080;
  padding: 6px;
  /*background: url('submit_nok.gif') no-repeat right top;*/
  background-color: #FFFFFF;
}

#showoverinfodiv {
  position:fixed;
  top:50%; right:0%;
  width: 300px;
  max-width: 300px;
  height: auto;
  max-height: 500px;
  background-color: #FFFFFF;
  z-index: 100;
  padding: 5px;
  border : 4px solid #808080;
  font-size : 12px;
}

#showoverinfodivr {
  overflow-x: hidden;
  overflow-y: auto;
  max-height: 500px;
}
#showprediv {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -30px;
  margin-left: -100px;
  width: 200px;
  height: 50px;
  background-color: #B5E3FF;
  z-index: 101;
  padding: 1px;
  /*display: table-cell;*/
  vertical-align: middle;
  text-align : center;

}

#showoverpdf {
  position: absolute;
  top: 0px;
  left: 0px;
  width: auto;
  height: auto;
  max-height: 98%;
  max-width: 98%;
  z-index: 100;
  border : 4px solid #808080;
  padding: 10px;
  background-color: #FFFFFF;
}

#showover2div {
  position: absolute;
  top:50%; left:50%;
  max-height: 99%;
  max-width: 99%;
  z-index: 101;
  border : 4px solid #808080;
  padding: 6px;
  background-color: #FFFFFF;
}

div.close {
  background: url('closebox.png') no-repeat scroll 0 0 transparent;
  cursor: pointer;
  height: 20px;
  position: absolute;
  right: -10px;
  top: -10px;
  width: 20px;
}

div.close2 {
  background: url('closebox.png') no-repeat scroll 0 0 transparent;
  cursor: pointer;
  width: 20px;
  height: 20px;
  position: absolute;
  left: -10px;
  top: -10px;
}

.clicked{
  background: url("ajax-button-loader.gif") no-repeat scroll 0 0 transparent;
  border: 0px solid;
  margin: 5px 0px;
  background-color: #006384;
  cursor:pointer;
}

#paginations a{
  font-weight: bold;
  font-size : 11px;
}
table.tablenowrap  > tbody td{
  padding: 1px 5px 1px 5px;
}

table.tablenowrap  > tbody tr > td:first-child{
  white-space:nowrap;
}

table.tablenowrap  > tbody tr > td + td{
  background-color: #E7E7E7;
}

@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('glyphicons-halflings-regular.woff') format('woff'), url('glyphicons-halflings-regular.ttf') format('truetype');
}
.glyphicon{
  /*display:none;*/
  position: relative;
  cursor:pointer;
  padding: 0.5px;
  right: 20px;
  top: 2px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.glyphicon-eye-open:before {
  content: "\e105";
}
.glyphicon-eye-close:before {
  content: "\e106";
}
.pdf_print {
  cursor: pointer;
  font-family: Verdana;
  color: #000;
  font-size: 7pt;
  font-weight: bold;
}

.artikli_group_content {
 padding: 5px;
 font-size: 1em;
}

ul.groups {
  padding: 0;
  margin: 0;
  list-style-type: none;
  /*position: relative;*/
  cursor:pointer;
}
ul.groups div{
  font-family : "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
  font-size : 12px;
  color: #000000;
  text-decoration: none;
}
ul.groups li.ligroups div:hover{
  background-color: #B5E3FF;
}
li.ligroups {
  list-style-type: none;
  border-left: 2px solid #000;
  margin-left: 1em;
}
li.ligroups div.agroups {
  padding-left: 1em;
  position: relative;
}

li.ligroups div.agroups::before {
  content: '';
  position: absolute;
  top: 0;
  left: -2px;
  bottom: 50%;
  width: 0.75em;
  border: 2px solid #000;
  border-top: 0 none transparent;
  border-right: 0 none transparent;
}

ul.groups > li.ligroups:last-child {
  border-left: 2px solid transparent;
}

.background{
  margin: 3px;
  padding: 3px;
  display: inline-block;
  border: 1px solid #999;
  vertical-align: top;
  background-color: #B5E3FF;
}

.cont_list_font{
  font-size : 10px;
  width: 260px;
}

#table_new_activity textarea {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
}
.overlimit { color: red;}

.custom-menu {
  clear: both;
  display: none;
  z-index: 1000;
  position: absolute;
  overflow: hidden;
  border: 1px solid #CCC;
  white-space: nowrap;
  font-family: sans-serif;
  background: #FFF;
  color: #333;
  border-radius: 5px;
}

.custom-menu li {
  padding: 4px 6px;
  cursor: pointer;
}

.custom-menu li:hover {
  background-color: #DEF;
}
.image {
  vertical-align:middle;
  cursor:pointer;
}

.showupdates {
  display:none;
}

.rowleft{
    text-align: left;
}
.rowcenter {
  text-align : center;
}
.rowright {
  text-align : right;
}

.div_table_scroll {
  overflow-y: auto;
  overflow-x: hidden;
  white-space: nowrap;
  /*border: 1px solid #CCC;
  background: #FFF;*/
  width: auto;
  height: auto;
  max-height: 450px;
}

/* drag and upload dodatak */
.box {
  padding: 2px;
}
.box__dragndrop {
  display: none;
}
.box.has-advanced-upload {
  background-color: white;
  outline: 1px dashed black;
  outline-offset: -5px;
}
.box.has-advanced-upload .box__dragndrop {
  display: inline;
}
.box.is-dragover {
  background-color: #DEF;
}
.box__input {
  padding: 4px;
}
.box.is-uploading .box__input {
  visibility: none;
}
.box.is-uploading {
  display: block;
}
.no-js {
  display: block;
}
.box.is-uploading {
  display: block;
  right: 0;
  left: 0;
  margin-top: 10px;
  -webkit-transform: translateY( -50% );
  transform: translateY( -50% );
}
/* KRAJ drag and upload dodatak */

#sched_table {
  cursor:pointer;
}

.row_disabled {
  color: red;
}

.custom-menu-button {
  clear: both;
  display: none;
  z-index: 39;
  position: absolute;
  overflow: hidden;
  white-space: nowrap;
  border-radius: 2px;
  border: 1px solid #006384;
  background: #006384;
  padding: 6px 1px;
  text-align: center;
}

.custom-menu-button a{
  display: inline-block;
  padding: 0.3em;
  width: 100%;
}



/* tabovi - message start */

.tabinator {
  margin: 5px;
  font-size: 8pt;
}
.tabinator input {
  display: none;
}
.tabinator input  + label{
  border-radius: 6px 6px 0 0;
  background: #006384;
}
.tabinator label {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  padding: 5px;
  color: #fff;
  background-color:#006384;
  margin-bottom: -2px;
}
.tabinator label:hover {
  cursor: pointer;
  background-color:#006384;
}
.tabinator input:checked + label {
  position: relative;
  color: #006384;
  background-color: #f4f4f4;
  border: 2px solid #006384;
  border-bottom: 0px;
  border-radius: 6px 6px 0 0;
}
.tabinator input:checked + label:after {
  display: block;
  content: '';
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
}
#content1, #content2, #content3, #content4, #content5, #content6 {
  display: none;
  border-top: 2px solid #006384;
  padding: 10px;
  width: 750px;
  height: 400px;
}
#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4,
#tab5:checked ~ #content5,
#tab6:checked ~ #content6 {
  display: block;
  border: 2px solid #006384;
  background: #f4f4f4;
}
.tabinator input[type="text"], .tabinator input[type="button"], .tabinator select {
  display: inline-block !important;
  margin: 5px !important;
}

#contens1, #contens2, #contens3 , #contens4{
  display: none;
  /*border-top: 2px solid #006384;*/
  padding: 10px;
}
#tas1:checked ~ #contens1,
#tas2:checked ~ #contens2,
#tas3:checked ~ #contens3,
#tas4:checked ~ #contens4 {
  display: block;
  border: 2px solid #006384;
  background: #f4f4f4;
  /*border-bottom: 0px;*/
}
.buttons_after_tabinator {
  border: 2px solid #006384;
  border-top: none;
  text-align: right;
}

/* tabovi message end 0D7692*/

#mess_det_footer {
  /*width: 100%;*/
  padding: 5px;
  /*margin: 5px;*/
  text-align: right;
}

#mess_info {
  display: inline;
  text-align: left;
}

.wrapper {
    width:200%;
    overflow:hidden;
    position:relative;
    left:0;
}
#textid {
    width:50%;
    float:left;
}
#expanded {
    width:50%;
    float:left;
}
.instanceradio {
  display: inline-block !important;
  text-align: center;
}
#instance_main {
  display: table;
  margin: 0;
  border: 0;
  /*padding: 0;*/
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
  font-family: Arial,Helvetica,sans-serif;
  /*cursor:pointer;*/
  overflow-y: auto;
}

#instance_main >tbody td{
   font-size: 8pt;
   white-space:nowrap;
   padding: 3px;
}

#instance_main >tbody tr:hover {
  background-color: #ffd699;
}
.grupa_naslov2 > th, #instance_main >tbody td {
  border: 1px solid #FFFFFF;
  border-top: none;
}

.moveable {
	background: #ffd699;
}
.noselect{
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
#naslov {
cursor:move;
padding:7px;
}

.customerdata {
  border:1px dotted #D3D3D3;
  padding:0px;
  margin:0px;
  width:100%;
  height:100%;
}

.iznosi_rowhead {
    white-space: nowrap;
    font-weight: bold;
    text-align : right;
	border: 0;
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
}

.iznosi_rowred {
	background-color: #FF0000;
	color: #FFFFFF;
}

.iznosi_rowyellow {
	background-color: #FFFF00;
}

.iznosi_rowgreen {
	background-color: #00FF00;
}

.iznosi_rowblue {
	background-color: #66c2ff;
}

.removebutton{
  background: url('icon_error.png') no-repeat left;
  background-size: 12px 12px;
  cursor:pointer;
}


.resizable-input {
 /* make resizable */
 overflow-x: hidden;
 resize: horizontal;
 display: inline-block;

 /* no extra spaces */
 padding: 0;
 margin: 0;
 white-space: nowrap;

 /* default widths */
 width: 30em;
 min-width: 2em;
 max-width: 50em;
}

/* let <input> assume the size of the wrapper */
.resizable-input > input {
 width: 100%;
 box-sizing: border-box;
 margin: 0;
}

/* add a visible handle */
.resizable-input > span {
 display: inline-block;
 vertical-align: bottom;
 margin-left: -16px;
 width: 16px;
 height: 16px;
 background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAAJUlEQVR4AcXJRwEAIBAAIPuXxgiOW3xZYzi1Q3Nqh+bUDk1yD9sQaUG/4ehuEAAAAABJRU5ErkJggg==");
 cursor: ew-resize;
}

#showoverhelp {
  background-color: #FFFFFF;
  padding: 5px;
  border : 4px solid #808080;
}

#naprednapretraga{
	position: absolute;
	border:0px;
	display:none;
    z-index: 20;
	background-color: #E3E3E3;
	/*opacity: 80%;skinuo 15.10.2019. jer je bilo bledo odjednom*/
	margin-left: 5px;
	margin-top: -3px;
	width: auto;
	text-align: left;
}

.npretsearch {
	margin-right: 5px;
	margin-top: 1px;
	margin-bottom: 2px;
}

.npret_action_span{
	float: left;
	cursor:pointer;
}

.npret_action_span input[type="button"]{
	font-size: 8px;
}

.divkomsearch {
	background: #E0E0E0;
  	display: block;
  	margin: 0px;
	border: 1px solid #A5A5A5;
  	opacity: 80%;
  	position: absolute;
	z-index: 20;
	font-size : 12px;
    font-weight: bold;
}

.divkomsearch a:link{
	text-decoration:none;
	font: 12px/18px "Lucida Grande","Trebuchet MS",Verdana,Helvetica,sans-serif;
	color: #000;
}

.divkomsearch a:hover{
	background: #F90 none repeat scroll 0% 0%;
}

.invoice_stats_table {
  border: 1px solid #006384;
  margin: 0px;
  padding: 3px;
  width: 100%;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  background-color: #F4F4F4;
  border-spacing: 2px;
  text-align: center;
  border-collapse: collapse;
}
.invoice_stats_table td {
  border: 1px solid #006384;
  border-collapse: collapse;
}
.iznosi_stats {
  white-space: nowrap;
  font-weight: bold;
  text-align : center;
}
#invoice_stats {
  display: inline;
}
.filter_active {
	background-color: #FF0000 !important;
	color: #FFFFFF !important;
}

.seller_cost_cat_td {
  border: 1px dotted #000;
  display: inline-block;
  padding: 3px;
}

.seller_cost_cat_view {
  display: inline-block;
}

.seller_cost_cat {
  position: relative;
  margin-left: 20px;
  width: auto;
  border-collapse: collapse;
  vertical-align: top;
}